Bug 9116 - Code cleaning: Remove some useless temp variables
Summary: Code cleaning: Remove some useless temp variables
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: 3.12
Hardware: All All
: P5 - low minor (vote)
Target Milestone: ---
Assignee: Jonathan Druart
QA Contact: Marcel de Rooy
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-20 14:56 UTC by Jonathan Druart
Modified: 2014-05-26 21:04 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Small patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 9116: Remove some useless tmp variables (5.22 KB, patch)
2012-11-20 14:59 UTC, Jonathan Druart
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 9116: Remove some useless tmp variables (5.27 KB, patch)
2012-12-07 15:13 UTC, Kyle M Hall
Details | Diff | Splinter Review
Patch (5.37 KB, patch)
2013-01-20 17:11 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2012-11-20 14:56:55 UTC
Some variables are useless in C4::Items::PrepareItemrecordDisplay
Comment 1 Jonathan Druart 2012-11-20 14:59:21 UTC Comment hidden (obsolete)
Comment 2 Kyle M Hall 2012-12-07 15:13:25 UTC Comment hidden (obsolete)
Comment 3 Marcel de Rooy 2013-01-20 17:11:45 UTC
Created attachment 14726 [details] [review]
Patch

Signed off. Tested with CreateItem=Placing an order and neworderempty.pl.
QA Comment: Code looks good to me. 
Passed QA
Comment 4 Jared Camins-Esakov 2013-01-21 13:55:28 UTC
This patch has been pushed to master.
Comment 5 Chris Cormack 2013-02-01 08:22:03 UTC
Pushed to 3.10.x will be in 3.10.3